/*
Theme Name: Equilibrist Child Theme
Theme URI: 
Description: Child theme for the Equilibrist theme
Author: <a href="http://itwd.nl">Ian Parsons</a>
Author URI: 
Template: equilibrist
Version: 0.0.1
*/


@import url('../equilibrist/style.css');

header#header {
	background: #fff;; 
}
a{
	color: #080;
}
.default-sidebar {
	margin-top: 30px;
}

/* coner ribbon */
.pin-article,.post-entry.ribbon{
	position: relative;
	z-index: 90;
}
/*
.post-entry.ribbon{
	padding: 0 1px;
	border-top: 1px solid black;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
	background-image: -webkit-linear-gradient(#000, transparent);
	background-image:
	    -moz-linear-gradient(#000, transparent),
	    -moz-linear-gradient(#000, transparent);
	background-image:
	    -o-linear-gradient(#000, transparent),
	    -o-linear-gradient(#000, transparent);
	background-image: 
	    linear-gradient(#000, transparent),
	    linear-gradient(#000, transparent);
	-moz-background-size: 1px 100%;
	background-size: 1px 100%;
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat; 
}
*/

.ribbon-wrapper-green {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}

.ribbon-green {
	font: bold 15px Sans-Serif;
	color: #333;
	text-align: center;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: #080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#080), to(#8EBF45)); 
	background-image: -webkit-linear-gradient(top, #080, #8EBF45); 
	background-image:    -moz-linear-gradient(top, #080, #8EBF45); 
	background-image:     -ms-linear-gradient(top, #080, #8EBF45); 
	background-image:      -o-linear-gradient(top, #080, #8EBF45); 
	color: #FFF;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
	content: "";
	border-top:   3px solid #6e8900;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
	position:absolute;
	bottom: -3px;
}

.ribbon-green:before {
	left: 0;
}
.ribbon-green:after {
	right: 0;
}
body#downloads .ribbon {
	background: white;
	padding: 15px 0;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}
body#downloads .postGrid img,body#downloads img.singlePostThumb {
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;	
}
/* end corner ribbon */